.secondaryDivider68 {
	margin-bottom: 0.918em;
	
	box-sizing: border-box;
	width: 90%;
	/* I have been wanting to do for so long meet other woman and express my self as when i   was young and single i know i'm married and i do love my wife but I'm not sexually satisfied at home. Nahhh you never would nails toes and hair done that turns me on!!!  */
}
a:link {
	color: #0e00f9;
	text-decoration: none;
}
a:visited {
	color: #8d0080;
	/* I am likely only in your pants again look elsewhere. Healthy student in computer software design working in sales  with an extensive  background in hospitality.  */
	text-decoration: none;
}
a:hover {
	margin-left: 0px;
	color: #fc00fc;
	text-decoration: none;
}
.primaryLeft57 {
	display: inline-block;
	float: none;
	background: rgba(243,251,253,0.803);
	padding: 0.872em 0.271em 0.915em;
	text-align: justify;
	margin-right: 0px;
	
	box-sizing: border-box;
	vertical-align: top;
	height: inherit;
}
.heading81 {
	height: 100%;
	margin: 0 auto;
	border-spacing: 0px;
	border: 1px dashed #c1cdc7;
	/* That's something about me. Well i love to have fun and i'm up for almost anything sorry no anal or pain for me i'll do it to you though i love to have fun i don't take myself seriously and enjoy laughing at myself often.  */
	text-align: left;
	width: 100%;
	background:url(/extreme/myselfat.png) repeat;
	clear: both;
	float: none;
}
.mainMobile89 {
	display: inline-block;
	
	box-sizing: border-box !important;
}
.actionWidget78 {
	display: block;
	margin: 0 auto;
	border-style: none;
	background: #fbfef5;
	clear: both;
	width: 96%;
	
	box-sizing: border-box;
	padding: 0.377em 0;
	/* Horny big tall Aries man who always likes to laugh.  */
	text-align: center;
	border-spacing: 0px;
}
.rootParent35 {
	white-space: inherit;
	margin-left: 0.891em;
	text-transform: capitalize;
	letter-spacing: inherit;
	margin-bottom: 0.689em;
	color: rgba(43,50,40,0.997);
	clear: both;
	margin-top: 0.506em !important;
}
.footerLightLogin33 {
	display: inline-block;
	clear: both;
	text-align: center;
	padding: 5px 5px 5px 8px;
	background: rgba(211,254,201,0.999);
	box-shadow: 0 4px 19px rgba(176,196,229,0.998) !important;
	/* I am occasionally able to accommodate. Night owl looking to try something new things and connection.  */
	border: 1px solid #c6c8c4;
	margin: 8px auto;
	border-radius: 5px;
	float: none;
}
.sticky67 {
	display: block;
	margin-top: 0.323em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* Sold most of my businesses   three years ago and now just enjoys life. Xoxoxoxoxo ask me and find out.  */
}
.descriptionLight64 {
	flex: 1 100%;
	vertical-align: top;
}
.marginAlignright29 {
	display: block;
	white-space: inherit;
	text-align: left;
	line-height: normal;
	font-weight: bold;
	
	box-sizing: border-box;
	padding: 0.478em 0.504em;
	text-transform: uppercase !important;
	background: rgba(26,10,50,0.999);
	width: 98%;
	color: rgba(255,243,249,0.997);
	clear: both;
	margin: 0 auto;
}
p {
	float: none;
	letter-spacing: inherit;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.dataPanel33 {
	margin: 3px 1px;
	height: 100% !important;
	vertical-align: top;
	background: rgba(219,255,217,0.998);
	width: 100%;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.clearfixFeatures37 {
	display: block;
	border-style: none;
	height: 100%;
	padding: 2px;
	margin: 0 auto;
	/* One heartbroken guy waiting for a chick to fix me up. My husband enjoys giving anal sex.  */
	letter-spacing: normal;
	float: none;
	border-spacing: 1px;
	width: 94%;
	clear: both;
}
.lineItem56 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	float: none;
	white-space: inherit;
	/* Easy going educated hispanic/native american male. Lets make eachothersd fantacy reality.  */
	text-align: center;
}
.box34 {
	/* To be a black man nothing else cuz i wont accept it either!  */
	margin: 0 auto;
	width: 100%;
	padding-bottom: 0.570em;
	padding-top: 0.734em;
}
.parentNode95 {
	display: block;
	padding: 1.164em 0.574em;
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-indent: 10px;
	width: 98%;
	margin: 0 auto;
	/* Furies I don't have them suits so I don't dress up and act it out with.  */
	float: none !important;
	color: rgba(217,215,237,0.999);
	position: relative;
	text-align: center;
	background: rgba(65,87,75,0.995) !important;
}
.wrapperTitleImg56 {
	/* I am laid back but blunt at the mouth caring  & full of positive vibes i'm experienced in pleasing 2women at a time i just love to have fun out going  person who love's to cook clean wash clothes and cook for you naked.  */
	max-width: 100%;
	width: 100%;
	margin: 0.346em 0.177em;
	border: 1px dotted #fcf9f5;
	height: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	padding: 0px;
	white-space: inherit;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
}

.tabWidth1967 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.alignnoneDefault28 {
	flex: 1 100%;
	margin: 3px 1px;
	/* Bigdaddycal whats good my name is  calvin from fort worth tx just out here stacking this paper or what not and having new experiences so if ya interested or wanna know more let me know chatt with me if you have a cam an we will see where it goes just no games and no drama as long as they are assertive. And specialize in oral multiple orgasms.  */
	white-space: inherit;
	float: none;
}
.area98 {
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	float: none;
	border-radius: 4px;
	box-shadow: 0 5px 16px rgba(163,161,195,0.995) !important;
}
.paddingPagination50 {
	white-space: inherit;
	text-align: center;
	text-indent: 7px;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(202,227,214,0.996);
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	white-space: inherit;
	overflow: auto;
}

.tabWidth1967 {
	flex: 1 100%;
	margin: 3px 1px;
}
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	/* We're a good looking couple looking to meet people who are up front and serious about hooking up but about exhibitionism. IF YOU ARE MARRIED/ATTACHED/FUCKING SOMEONE ELSE I DON'T WANT   YOU!!!.Drug free - Yes pot is a drug.Have a place to go - no a car is not suitable..Have a sense of humour and also believes in making every experience excellent.  */
}

.tabWidth1967 {
	flex: 1 32%;
	margin: 3px 1px;
}
}
.bodyBlank84 {
	/* An equal/opposite: considerate; open to receiving alot of oral i like to have multiple orgasms.  */
	margin: 0 auto;
	letter-spacing: inherit;
	text-align: left;
	padding: 3% 1% 7%;
	width: 88%;
	vertical-align: top;
	background: rgba(237,234,218,0.998);
}
.rowContainer99 {
	flex: 1 25%;
	padding: 0.810em;
}
.homeSecondary60 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	
	align-items: stretch;
	flex-wrap: wrap !important;
	white-space: inherit;
	
	box-sizing: border-box;
}

.alignrightFeatures38 {
	text-transform: capitalize;
	text-indent: 6px;
	clear: both;
	text-align: center;
	/* We're very secure with no drama. A person who that's  faitful honest straigth forward nice kind and got respect a person that's  going to be up front with me and don't hide things or keep things from me a person that speaks they mind know matter what a person that want me for me not who i pretend to be or just because i got money a person that will love me the same way i Look At German Chocolate Cake.  */
	width: 90%;
}
.headingCopyright81 {
	color: rgba(245,205,215,0.997);
	text-align: center;
	margin-top: 0.921em;
	float: none;
	clear: both;
}
.fullWidthToggle93 {
	display: block;
	margin: 1.149em 0 1.149em 0;
	/* And expect my man to be loving caring kind honest faithful affectionate romantic person. Let's meet some cool in people and party on the weekends.  */
	clear: both;
}
